actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_on
alias: Swiatlo na wejscie do domu
conditions:
- after: sunset
  condition: sun
- condition: and
  conditions:
  - condition: state
    entity_id: switch.tasmota
    for:
      hours: 0
      milliseconds: 0
      minutes: 10
      seconds: 0
    state: 'off'
- condition: and
  conditions:
  - condition: device
    device_id: f490ccbb775bd7c5d936bfb067538aa5
    domain: binary_sensor
    entity_id: 9190adffd61c50dadbdb9af82bbb41d3
    for:
      hours: 0
      minutes: 10
      seconds: 0
    type: is_not_occupied
description: ''
id: '1667065238690'
mode: single
triggers:
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  trigger: device
  type: occupied
